### Method

# Vte Terminal get_window_title

deprecated: 0.78

#### Declaration [src]

    const char*
    vte_terminal_get_window_title (
      VteTerminal* terminal
    )

#### Description

No description available.

Deprecated since: 0.78

Use the `VTE_TERMPROP_XTERM_TITLE` termprop.

Gets property | `Vte.Terminal:window-title`

#### Return value

Type: `const char*`

The window title, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.